<?xml version="1.0" encoding="utf-8"?>
<androidx.recyclerview.widget.RecyclerView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/recycler_view"
    android:background="@color/color_white"
    android:name="com.aegir.demo.fragments.FloorMapUnitsInfoFragment"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    app:layoutManager="LinearLayoutManager"
    tools:context=".fragments.FloorMapUnitsInfoFragment"
    tools:listitem="@layout/fragment_floor_map_units_info" />